
.RadTabStrip
{
	font : 12px Arial, Helvetica, sans-serif normal;
    color : #003399;
	text-decoration: none;
	border-bottom: 1px solid #941224;
	/* height: 19px; */
	height:0px;
	visibility:hidden;
}


.RadTabStrip li a
{
	padding-left: 1px;
	padding-right: 1px;
	color: #003399;
	text-decoration:none;
	height: 19px;
}


.RadTabStrip li a .rtsIn
{
}

.RadTabStrip li a:hover
{
	background: #7BB2EC;
	text-decoration: none;
	height: 19px;
}

.RadTabStrip li a .rtsTxt
{
	padding: 1px 5px;
	text-align: center;
	height: 20px;
}

.RadTabStrip li a.rtsSelected
{
	background: #941224;
	border-bottom: 1px solid white;
	color: #ffffff;
	height: 19px;
}

.RadTabStrip li a.rtsSelected .rtsIn
{
	
	padding-right: 4px;
	color: #ffffff;
	height: 19px;
}


.RadTabStrip li a.rtsSelected .rtsTxt
{
	padding-top: 0px;
}

.RadTabStrip li a.disabled,
.RadTabStrip li a.disabled .rtsIn,
.RadTabStrip li a.disabled .rtsTxt
{
	cursor: default;
	text-decoration: line-through;
}

.RadTabStrip li a.red,
.RadTabStrip li a.red .rtsIn,
.RadTabStrip li a.red .rtsTxt
{
	color: #941224;
}

